package ru.yandex.webmaster3.api.turbo.data;

import ru.yandex.autodoc.common.doc.annotation.Description;

public class TurboPage {
    private final String link;
    private final String preview;
    private final String title;

    public TurboPage(String link, String preview, String title) {
        this.link = link;
        this.preview = preview;
        this.title = title;
    }

    @Description("урл страницы")
    public String getLink() {
        return link;
    }

    @Description("урл превью")
    public String getPreview() {
        return preview;
    }

    @Description("тайтл страницы")
    public String getTitle() {
        return title;
    }
}
